<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="funciones.js" server="ftp.ciudadelasigloxxi.edu.co/public_html/informacion_alumno/" local="130202990210241110" remote="130202989800000000" />
<file name="jquery.min.js" server="ftp.ciudadelasigloxxi.edu.co/public_html/informacion_alumno/" local="130144044980000000" remote="130202941200000000" />
<file name="popcalendar.js" server="ftp.ciudadelasigloxxi.edu.co/public_html/informacion_alumno/" local="130150391280000000" remote="130202941200000000" />
<file name="sliding.form.js" server="ftp.ciudadelasigloxxi.edu.co/public_html/informacion_alumno/" local="130203800056649849" remote="130203799800000000" />
</dwsync>